.navbar
{
}  

.mainDiv
{
  width:229px;
  margin-left:20px;
  display:inline;
  float:left;
}

.topItem
{
  font: 12px/22px helvetica,tahoma,verdana,sans-serif;
  background-image:url(../img/freccia.jpg);
  background-position:right;
  background-repeat:no-repeat;
  letter-spacing: 0;
  border-style:solid;
  border-color:#cccccc;
  border-top: 1px;
  border-bottom: 1px;
  border-left: 1px;
  border-right: 1px;  
  width: 115px;
  height: 22px;
  color: #999999;
  cursor:pointer;
  text-indent:10px;
  float:left;  
  display:inline;
}
.sel
{
  background-image:url(../img/freccia_up.jpg);
  background-position:right;
  background-repeat:repeat-y;
  border-top:0px solid #ffffff;
  height: 23px;
  font: 12px/23px helvetica,tahoma,verdana,sans-serif;
   
}
div#language
{
  font: 12px/22px helvetica,tahoma,verdana,sans-serif;
  letter-spacing: 0;
  border-style:solid;
  border-color:#cccccc;
  border-top: 1px;
  border-bottom: 1px;
  border-left: 1px;
  border-right: 1px;  
  width: 110px;
  height: 22px;
  color: #999999;
  display:inline;
  float:left;
  text-indent:10px;
  }
div#entra a, div#entra a:link, div#entra a:visited
{
  font: 12px/22px helvetica,tahoma,verdana,sans-serif;
  letter-spacing: 1;
  border-style:solid;
  border-color:#cccccc;
  border-top: 1px;
  border-bottom: 1px;
  border-left: 1px;
  border-right: 1px;  
  width: 110px;
  height: 22px;
  color: #999999;
  display:inline;
  float:left;
  text-indent:10px;
  text-decoration:none;
  }
div#entra a:hover
{
  font: 12px/22px helvetica,tahoma,verdana,sans-serif;
  letter-spacing: 1;
  border-style:solid;
  border-color:#cccccc;
  border-top: 1px;
  border-bottom: 1px;
  border-left: 1px;
  border-right: 1px;  
  width: 110px;
  height: 22px;
  color: #000000;
  display:inline;
  float:left;
  text-indent:10px;
  text-decoration:none;
  }

.topItemOver
{
  text-indent:10px;
  padding-top:2px;
  border-top: 0px;
  border-bottom: 1px;
  border-left: 1px;
  border-right: 1px; 
  font: 12px helvetica,tahoma,verdana,sans-serif;
  letter-spacing: 0;
  height: 25px;
  width: 115px;
  color: #cccccc;
  cursor:pointer;
  text-decoration:none;
}

.topItemClose
{
  text-indent:10px;
  padding-top:2px;
  font: 12px helvetica,tahoma,verdana,sans-serif;
  letter-spacing: 0;
  border-top: 1px;
  border-bottom: 1px;
  border-left: 1px;
  border-right: 1px; 
  height: 25px;
  width: 115px;
  color: #cccccc;
  cursor:pointer;
}


.topItemCloseOver
{
  text-indent:10px;
  padding-top:2px;
  font: 12px helvetica,tahoma,verdana,sans-serif;
  letter-spacing: 0;
  border-top: 1px;
  border-bottom: 1px;
  border-left: 1px;
  border-right: 1px; 
  height: 25px;
  width: 115px;
  color: #cccccc;
  cursor:pointer;
}



.dropMenu
{
  font: 11px helvetica,tahoma,verdana,sans-serif;	

  color: #000;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  float:right;
}

.subMenu
{
  display: block;
  border-top: 1px solid #cccccc;  
  padding-top: 5px;
  background-image:url(../img/linea.jpg);
  background-repeat:repeat-y;
  background-position:right;

}

.subItem
{
   font: 12px helvetica,tahoma,verdana,sans-serif;
  letter-spacing: 0;  
  width: 115px;
  height: 25px;
  color: #999999;
  cursor:pointer;
  text-indent:10px;
   
}

#container .subItem a, #container .subItem a:hover
{
  font: 12px helvetica,tahoma,verdana,sans-serif;
  letter-spacing: 0;  
  width: 115px;
  height: 25px;
  color: #999999;
  cursor:pointer;
  text-indent:10px;
  text-decoration:none;
}

.subItemOver
{
   font: 12px helvetica,tahoma,verdana,sans-serif;
  letter-spacing: 0; 
  width: 115px;
  height: 25px;
  color: #cccccc;
  cursor:pointer;
  text-indent:10px;
}

#container .subItemOver a
{
   font: 12px helvetica,tahoma,verdana,sans-serif;
  letter-spacing: 0;
  width: 115px;
  height: 25px;
  color: #cccccc;
  cursor:pointer;
  text-indent:10px;
}


.drop
{
   border-left:1px solid black;
   border-right:1px solid black;	
}




